<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta http-equiv="expires" content="0">
    <meta http-equiv="Category" content="Serviços">
    <meta http-equiv="City" content="São Paulo">
    <meta http-equiv="State" content="SP">
    <meta name="description" content="Teste técnico">
    <meta name="keywords" content="teste, teste técnico">
    <meta name="resource-type" content="document">
    <meta name="copyright" content="Copyright (c) 2019">
    <meta name="robots" content="index, follow">
    <meta name="author" content="Luiz Araújo">
    <meta name="revisit-after" content="5 DAYS">
    <meta name="rating" content="GENERAL">
    <meta name="generator" content="Teste Técnico - http://www.luiz-araujo.com.br">
    <meta http-equiv="content-language" content="pt-br">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Teste Técnico</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
    <link rel="icon" href="assets/img//favicon.png" type="image/x-icon">
    <!-- build:css({.tmp,dev}) assets/css/main.css -->
    <link rel="stylesheet" href="assets/css/main.css">
    <!-- endbuild -->
</head>

<body class="section-color-font bg-four">
    <section class="question">
        <div class="wrapper">
            <h1 class="question__title"><span>4. </span> Escolha a cor da fonte?</h1>
            <form class="dog" action="#" method="post">
                <select class="dog__color-font">
                    <option value="">Selecione uma cor</option>
                    <option value="#48A7F2">Azul</option>
                    <option value="#BDBDBD">Cinza</option>
                    <option value="#FDA639">Laranja</option>
                    <option value="#8D6E64">Marrom</option>
                    <option value="#000">Preto</option>
                    <option value="#7E5BC0">Roxo</option>
                    <option value="#2FA69A">Verde</option>
                    <option value="#ED5554">Vermelho</option>
                </select>
                <div class="buttons">
                    <button class="button buttons--color">Concluir</button>
                </div>
            </form>
            <div class="close"><a href="#" class="clearLocalStorage">X</a></div>
            <div class="progress">
                <span>75% concluído</span>
                <div class="progress__bar">
                    <div class="progress__bar--checked progress__bar--75"></div>
                    <div class="progress__bar--unchecked"></div>
                </div>
            </div>
        </div>
    </section>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
    <script type="text/javascript"
        src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/locale/pt-br.js"></script>
    <!-- build:js(dev) assets/js/main.js -->
    <script type="text/javascript" src="assets/js/main.js"></script>
    <!-- endbuild -->
</body>

</html>